@import url('css/fontello.css');@font-face{font-family:'Antipasto';src:local('Antipasto'),local('Antipasto'),url('font/Antipasto.otf')}
@font-face{font-family:'texgyreadventor-bold';src:local('texgyreadventor-bold'),local('texgyreadventor-bold'),url('font/texgyreadventor-bold.otf')}
@font-face{font-family:'texgyreadventor-bolditalic';src:local('texgyreadventor-bolditalic'),local('texgyreadventor-bolditalic'),url('font/texgyreadventor-bolditalic.otf')}
@font-face{font-family:'texgyreadventor-italic';src:local('texgyreadventor-italic'),local('texgyreadventor-italic'),url('font/texgyreadventor-italic.otf')}
@font-face{font-family:'texgyreadventor-regular';src:local('texgyreadventor-regular'),local('texgyreadventor-regular'),url('font/texgyreadventor-regular.otf')}
#siteseal{position:absolute;top:0;right:0}
#siteseal img:last-child{display:none}
body{font-family:'texgyreadventor-regular';font-size:16}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a{padding-bottom:17px!important}
h1,.h1{padding:30px 0;letter-spacing:5px;font-family:'texgyreadventor-bold';text-transform:uppercase!important}
.check-mark:after,.x-mark:after{content:"";position:absolute;top:30%;left:0;right:0;height:31px;width:31px;margin:0 auto;background-repeat:no-repeat}
.check-mark:after{background-image:url(/wp-content/uploads/2017/11/check-mark.png)}
.x-mark:after{background-image:url(/wp-content/uploads/2017/11/x-mark.png)}
.red{color:#b40a0a!important}
.orange{color:#f59c00!important}
.cyan{color:#1fa5b0!important}
.center{text-align:center}
.left{text-align:left!important}
.right{text-align:right!important}
.banner{background-color:#f4f4f3!important}
.et_pb_button:hover,.et_pb_button:after{color:#fff!important}
button.download{padding:20px 30px;color:#fff!important;border-width:0!important;letter-spacing:2px;font-size:30px!important;background-color:#ce3838;cursor:pointer}
button.download:hover{padding:20px 30px!important;transform:scale(1.2)}
button.download:after{display:none}
.banner .et_pb_column_1{background-color:#e9e9e8;padding:3%}
#nav_menu-3 li.current-menu-item a{color:#b71515;font-weight:bold}
#top-menu li a{position:relative}
#top-menu li.current-menu-item>a,#top-menu li.current-menu-ancestor>a{color:#b40a0a}
.entry-content table{border:0}
.table.td-active tbody td:nth-child(2),.table.td2-active tbody td:nth-child(3),.table.td3-active tbody td:nth-child(4),.table.td4-active tbody td:nth-child(5),.table.td5-active tbody td:nth-child(6),.active-service .et_pb_toggle_content tbody tr td:nth-child(2),.active-service2 .et_pb_toggle_content tbody tr td:nth-child(3),.active-service3 .et_pb_toggle_content tbody tr td:nth-child(4),.active-service4 .et_pb_toggle_content tbody tr td:nth-child(5),.active-service5 .et_pb_toggle_content tbody tr td:nth-child(6),.active-service6 .et_pb_toggle_content tbody tr td:nth-child(7){background-color:#f8e2e2}
.table tr td{position:relative;padding:2%;text-align:center;border:2px solid #acacac;-webkit-transition:all .40s ease-in-out;transition:all .40s ease-in-out}
.table tr td:first-child{width:28%;text-align:left;text-transform:uppercase;font-family:'texgyreadventor-bold'}
.table thead tr td:first-child{border:0}
.table thead td{font-size:20px}
.table thead th{width:20%;position:relative;text-align:center;font-size:22px;cursor:pointer}
.table thead th p{font-family:'texgyreadventor-bold';-webkit-transition:all .40s ease-in-out;transition:all .40s ease-in-out}
.table thead th p:first-of-type{opacity:0}
.table thead th.active p:first-of-type{opacity:1}
.table thead th p:last-of-type{font-family:'texgyreadventor-regular'}
.table thead th.active{padding:10px;box-shadow:0 9px 5px #bdbdbc}
.table thead th.active:before{content:" ";position:absolute;width:98%;left:0;right:0;bottom:-5px;border:3px solid #b40a0a}
.table thead th.active:after{content:" ";position:absolute;width:0;left:45%;bottom:-15px;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #b40a0a}
.table tbody:before{content:"-";display:block;line-height:30px;color:transparent}
.table-bordered tr{text-align:center}
.table-bordered tr td{position:relative;width:20%;padding:25px;border:2px solid #acacac}
.table-bordered thead th{width:33.3%;line-height:2em;font-size:22px;font-family:'texgyreadventor-bold';text-transform:uppercase;background-color:#dedede;border:2px solid #acacac}
.table-bordered tbody tr .td-left{text-align:left;font-size:18px;text-transform:uppercase;font-family:'texgyreadventor-bold'}
.et_pb_tabs{border:0}
.et_pb_tabs_controls li{width:50%;border:0;font-size:22px;line-height:3em;text-align:center}
.et_pb_tab_active a{border-bottom:6px solid #b40a0a;box-shadow:inset 0 -2px 0 0 #8c8c8c}
#legalities ul.et_pb_tabs_controls{height:55px;background-color:#72151f;text-align:center}
#legalities .et_pb_tabs_controls li{width:25%;height:70px;position:relative;padding-top:20px!important}
#legalities .et_pb_tab_active a{border:0}
#legalities .et_pb_tabs_controls li a{color:#fff!important}
#legalities .et_pb_tabs_controls li.et_pb_tab_active{padding:10px;background-color:#92222d}
#legalities .et_pb_tabs_controls li.et_pb_tab_active a{box-shadow:none}
#legalities .et_pb_tabs_controls li:before{content:"";position:absolute;left:0;right:0;top:-43px;width:60px;height:60px;margin:0 auto;border-radius:50%;background-size:40px;border:7px solid #72151f;border-bottom:3px solid #72151f;background-color:#fefefe!important}
#legalities .et_pb_tabs_controls li.et_pb_tab_active:before{border:7px solid #92222d;border-bottom:3px solid #72151f}
#legalities .et_pb_tabs_controls li.et_pb_tab_0:before{background:#72151f url(/wp-content/uploads/2017/12/Legal.png) no-repeat center;background-size:45px}
#legalities .et_pb_tabs_controls li.et_pb_tab_1:before{background:#72151f url(/wp-content/uploads/2017/12/Privacy.png) no-repeat center;background-size:60px}
#legalities .et_pb_tabs_controls li.et_pb_tab_2:before{background:#72151f url(/wp-content/uploads/2017/12/Copyright.png) no-repeat center;background-size:50px}
#legalities .et_pb_tabs_controls li.et_pb_tab_3:before{background:#72151f url(/wp-content/uploads/2017/12/terms-and-condition.png) no-repeat center;background-size:45px}
.et_pb_toggle_title:before{right:20px;font-size:30px;color:#5b5151}
.et_pb_toggle_open .et_pb_toggle_title:before{content:"\42"}
.et_pb_toggle_close .et_pb_toggle_title:before{content:"\43"}
.mar-services .et_pb_toggle_open,.mar-services .et_pb_toggle_close,.mar-services .et_pb_toggle_content,.pub-services .et_pb_toggle_open,.pub-services .et_pb_toggle_close,.pub-services .et_pb_toggle_content{padding:0;border:0;margin-right:-1px;margin-bottom:0!important}
.mar-services h5.et_pb_toggle_title,.pub-services h5.et_pb_toggle_title{padding:30px;margin:0;border:2px solid #acacac;border-bottom:0;color:#5b5151;background:#dedede;text-transform:uppercase;font-family:'texgyreadventor-bold';font-size:20px}
.mar-services .et_pb_toggle_close h5.et_pb_toggle_title,.pub-services .et_pb_toggle_close h5.et_pb_toggle_title{border-bottom:2px solid #acacac}
.mar-services table,.pub-services table{margin:0}
.pub-services table tr td:first-child{width:40%;text-align:left}
.adult-service .table thead th{width:12%;font-size:20px}
.adult-service .table-bordered tr td{width:12%}
.adult-service table tr td:first-child{width:28%}
.mar-services .et_pb_toggle_content{border:2px solid #acacac;border-bottom:0;padding:3% 0;padding-left:5%}
.mar-services .et_pb_toggle_content ul{padding-left:50px}
.mar-services .et_pb_toggle_item:last-child{border-bottom:2px solid #acacac}
.et_header_style_left .logo_container{height:120px;margin-top:0;top:-40px!important;padding-bottom:9px!important}
.et_fixed_nav #et-top-navigation{float:none;width:100%;position:relative;padding:0!important;bottom:-30px;text-align:center}
.et-search-form{width:20%;border:1px solid #5b5151!important;border-radius:5px}
.et-search-form:after{content:"\55";position:absolute;right:10px;top:10px;z-index:0;font-size:22px;font-family:ETmodules}
.et_search_outer{top:20px}
.et-search-form input{padding:0 16px}
#searchsubmit{position:absolute;width:40px;right:0;z-index:1}
#et_top_search{float:none;position:absolute;top:0;right:0}
#main-header{height:80px;z-index:999}
#main-header.et-fixed-header{box-shadow:none!important}
#et_search_icon,span.et_close_search_field{display:none}
.container.et_search_form_container{opacity:1;height:40px}
#top-menu,.fullwidth-menu,nav#top-menu-nav,nav.fullwidth-menu-nav{float:none}
.nav li,.nav li li,#top-menu a{position:static}
.nav li ul{position:absolute;width:100%!important;left:0;right:0;text-align:center;padding:0}
.nav li li ul{top:80px;left:0;right:0;width:100%!important}
.nav li li ul ul{top:60px}
#top-menu li li{padding:20px}
#top-menu li li a{width:250px}
#et-info{float:right;font-size:16px;letter-spacing:1px}
#top-header{z-index:999;color:#b40a0a;background-color:#fff!important}
#top-header a{color:#b40a0a}
#top-header a.publishing-guide{padding:10px;background:#b71616;color:#fff;font-size:16px;margin-right:15px;border-bottom-right-radius:20px;border-bottom-left-radius:20px;font-family:'texgyreadventor-regular'}
#top-header #et-info{line-height:1.8em}
.et_pb_fullwidth_header .header-content{padding:0 0 5%}
.header-banner h1.et_pb_module_header,.header-banner h2.et_pb_module_header{position:relative;color:#000!important;margin-bottom:25px;padding-bottom:25px;font-family:'Verdana',Helvetica,Arial,Lucida,sans-serif;text-transform:uppercase;font-size:34px;letter-spacing:7px;line-height:1.5em;text-align:center}
.header-banner h1.et_pb_module_header:after,.header-banner h2.et_pb_module_header:after{content:"";position:absolute;bottom:0;left:0;right:0;width:10%;margin:0 auto;border:1px solid}
.header-banner .et_pb_fullwidth_header_subhead{width:40%;margin:0 auto;color:#000;font-size:14px;letter-spacing:1px}
.header-banner .et_pb_button_one,.header-banner .et_pb_button_two{font-size:14px;background:#fff;border-color:#fff;color:#000!important;letter-spacing:3px;font-weight:bold}
.header-banner .et_pb_button_two,.header-banner .et_pb_button_two:hover{background-color:#000!important;color:#fff!important;border-color:#000!important}
.header-banner .et_pb_button_one:hover{background:#fff!important;border-color:#fff!important;letter-spacing:3px}
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container{padding-top:100px!important}
#top-header a.publishing-guide{padding:10px 10px 10px 23px;background:#b71616;color:#fff;font-size:16px;margin-right:15px;border-bottom-right-radius:20px;border-bottom-left-radius:20px;font-family:'texgyreadventor-regular'}
#logo{max-height:100%!important;margin-top:-40px!important}
.et_header_style_left .logo_container{height:120px;margin-top:25px;top:-40px!important;padding-bottom:9px!important}
#top-menu li a{font-size:16px!important}
.home .et_pb_slide_0 .et_pb_slide_content h1{font-size:48px;font-family:Verdana;text-shadow:2px 3px 2px #fff,0 0 1px #fff,0 0 2px #fff}
.home .et_pb_slider .et_pb_slide{height:80vh}
.et-pb-arrow-prev,.home .et-pb-arrow-next{color:#fff!important;background:rgba(91,81,81,.5);border-radius:50px}
.et_pb_main_blurb_image{overflow:hidden}
.tagline{position:relative;font-size:35px;margin:0 auto;width:100%!important;color:#ee1c24!important;text-align:center}
.tagline span{position:absolute;top:0;right:0;width:0;background:#f4f1e8;border-left:.1em solid #222;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-animation:typing 10s steps(50,end) infinite,blink-caret 1s step-end infinite!important;-moz-animation:typing 10s steps(50,end) infinite,blink-caret 1s step-end infinite!important;animation:typing 10s steps(50,end) infinite,blink-caret 1s step-end infinite!important}
@-webkit-keyframes typing{0%{width:100%}
100%,50%{width:0}
}@-moz-keyframes typing{0%{width:100%}
100%,50%{width:0}
}@-webkit-keyframes blink-caret{from,to{border-color:transparent}
50%{border-color:#000}
}@-moz-keyframes blink-caret{from,to{border-color:transparent}
50%{border-color:#000}
}.home .et_pb_slider.testimonials .et_pb_slide{height:auto}
.testimonials .et_pb_slide_image{width:30%;top:50%}
.testimonials .et_pb_slide_image img{max-width:300px;width:100%}
.testimonials .et_pb_slide_description{padding:5% 5% 0;width:70%}
.testimonials .et_pb_slide_description img,.testimonials .et_pb_text_inner h2 img{border-radius:50%;max-width:150px}
.testimonials .et_pb_slide_title{position:relative;padding:5% 3% 3%;border-top:3px solid #fff}
.testimonials .et_pb_slide_title:after{content:"";position:absolute;width:65px;height:65px;left:0;right:0;top:-35px;margin:0 auto;background:url(/wp-content/uploads/2018/01/Quote_icon.png) no-repeat}
.testimonials .et_pb_slide_content h2,.testimonials .et_pb_text_inner h2{width:50%;display:inline-block;padding:3%;text-align:right}
.testimonials .et_pb_slide_content h2:last-child,.testimonials .et_pb_text_inner h2:last-child{float:right;text-align:left;padding:13% 0}
.testimonials .et_pb_text_inner h2{color:#b40a0a}
.testimonials .et_pb_slides .et_pb_container{height:auto!important}
.lounge .et_pb_blurb_content{display:flex}
.lounge .et_pb_main_blurb_image{width:auto}
.lounge .et_pb_blurb_container{align-self:center}
.lounge .et_pb_blurb_container h4{text-transform:uppercase;letter-spacing:3px;font-size:24px}
.social-icons{list-style:none;text-align:center}
.social-icons a{margin:2px;font-size:25px;color:#fff;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.social-icons a:hover{color:#b71515}
.social-icons a:hover span:before{transform:rotate(-10deg) scale(1.3)}
#social li{display:inline-block;padding:10px 0}
#social li span{color:#5b5151}
#social li span:before{color:#b71616;font-size:32px}
.blog .et_pb_main_blurb_image img{transition:all .2s ease-in-out}
.blog .et_pb_main_blurb_image:hover img{transform:scale(1.5);transition:all .2s ease-in-out}
.widgettitle{background:#b71616;color:#fff;padding:15px 0;text-align:center;text-transform:uppercase;letter-spacing:3px;margin-bottom:10px}
.form-submit .et_pb_button{color:#fff!important;background:#b40a0a!important;padding:0!important;height:50px;border-color:#b40a0a!important}
.form-submit .et_pb_button:hover{font-size:22px;font-weight:700}
.ds-thumbnail-blog .et_pb_post{background-color:#fff;min-height:350px;margin-bottom:50px}
.ds-thumbnail-blog .et_pb_post a img{float:left;width:400px;height:350px;object-fit:cover;margin:0 40px 0 0;height: 35vh!important;}
.ds-thumbnail-blog .et_overlay{width:300px!important;height:280px!important}
.et-cart-info{display:none}
.legalities{position:absolute;width:100%;max-width:520px!important;right:15%;top:0}
form.mobile.et-search-form{display:none}
@media only screen and (max-width:1405px){.container.clearfix.et_menu_container{width:100%!important}
}@media only screen and (max-width:1295px){.legalities{position:relative!important;width:100%;max-width:100%!important;right:0!important;text-align:center;top:0}
#footer-info{float:none!important padding-bottom:10px;color:#666;margin-top:-5px;margin-left:0!important;padding-left:0!important;padding-right:0!important;text-align:center!important;width:100%!important}
}@media only screen and (max-width:1240px){.container{width:100%}
#footer-top-left .container{width:100%}
#et-info{float:none;font-size:16px;letter-spacing:1px;text-align:center}
}@media only screen and (max-width:1313px){#footer-top-left .container{width:100%}
#footer-top-left .logo{position:absolute;max-width:120px;margin:0 auto;left:-50px!important;top:15px}
}@media only screen and (max-width:1180px){#top-header a.publishing-guide{font-size:14px}
span#et-info-phone{font-size:14px}
#et-info-phone{margin-right:0}
span#et-info-email{font-size:14px}
#logo{max-height:80%!important}
#top-menu li a{font-size:14px!important}
.et-search-form input{right:0!important}
}@media only screen and (max-width:1172px){.footer-left-img{text-align:center;padding-top:20px}
}@media only screen and (max-width:998px){.legalities{position:relative;top:0;right:0!important;text-align:center}
#footer-info{float:none!important;text-align:center!important;margin-left:0!important}
}@media only screen and (max-width:980px){.container.clearfix.et_menu_container{width:80%!important}
.et_header_style_left #logo,.et_header_style_split #logo{max-width:68%!important}
.et_header_style_left #logo,.et_header_style_split #logo{max-width:68%!important;margin-top:0!important}
.ds-thumbnail-blog .et_pb_post a img{width:100%;height:500px;object-fit:cover;margin:0 0 40px}
.ds-thumbnail-blog .et_overlay{width:100%!important;height:500px!important}
.ds-thumbnail-blog .et_pb_post h2{margin:40px 30px 20px!important}
.ds-thumbnail-blog .et_pb_post p{margin:0 30px}
.ds-thumbnail-blog a.more-link{margin:20px 0 30px 30px}
}.ds-thumbnail-blog .et_pb_post h2{padding:0 0 20px!important;margin-top:0!important}
.ds-thumbnail-blog .et_pb_post p{font-size:16px;margin-right:40px;color:#1f1d1d}
.ds-thumbnail-blog .post-meta{font-size:14px!important}
.ds-thumbnail-blog a.more-link,.ds-thumbnail-blog a.more-link:hover{display:inline-block;border:2px solid #291111;margin-top:20px;text-transform:uppercase;font-size:20px}
.ds-thumbnail-blog a.more-link{padding:.3em 1em;color:#fff;background:#291111;-o-transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;transition:.3s}
.ds-thumbnail-blog a.more-link:hover{background:#fff;color:#291111}
#et-info-phone:before,.page-id-119565 #footer-top img.logo,.page-id-119565 #wow-modal-id-1{display:none}
.ds-thumbnail-blog a.more-link:hover:after{color:#fff}
.bse-prices .et_pb_tab_0:after{content:"Price: $3,199"}
.bse-prices .et_pb_tab_1:after{content:"Price: $4,999"}
.bse-prices .et_pb_tab_2:after{content:"Price: $3,699"}
.bse-prices .et_pb_tab_3:after{content:"Price: $5,499"}
.et_pb_tabs_controls li:after{position:absolute;left:0;right:0;bottom:69px;top:-35%;margin:0 auto;color:#b40a0a;font-family:Market_Deco!important;font-size:24px;font-weight:700;background:#f4f4f4;z-index:-1}
.et_pb_tabs_controls li.et_pb_tab_active:after{background-color:#fff!important;opacity:1}
.bse-prices .et_pb_tabs_controls li{width:25%;height:130px}
.bse-prices .et_pb_tabs_controls li a{line-height:1.5}
.btn-publishnow{position:fixed;top:40%;right:1px;width:38px;height:144px;border:2px solid #b71616!important;background-color:#b71616;writing-mode:tb-rl;font-size:16px!important;padding-top:18px;color:#fff;border-radius:14px 0 0 14px;z-index: 999999!important}
a.claim{background-color:red;border:2px solid red;border-radius:5px}
.book-fair .et_pb_all_tabs table{max-width:700px;margin:0 auto}
.et_pb_tabs_controls li{width:33.3%}
.book-fair .table-bordered tr td.price{font-size:24px;font-weight:700}
.book-trailer .table thead th{width:15%}
.book-trailer .table tr td:first-child{width:25%}
.book-trailer .table tr td{width:15%}
h4.widgettitle{color:#fff;background-color:#b71515;padding:15px;letter-spacing:1px;margin-bottom:10px}
.et_pb_widget a:before{content:"\39";font-family:ETmodules!important;font-weight:400;font-style:normal;padding-right:10px}
.self-publishing p,.the-help-you-need-in p{font-family:calibri!important;font-weight:700!important}
.page-id-119565 #footer-top{padding:30px 0}
.page-id-119565 #footer-top div.social-icons{width:100%}
.the-help-you-need-in p{font-size:60px!important}
.self-publishing p{font-size:80px!important;margin-top:58px!important}
#main-footer{position:relative;background-color:#171717}
#footer-top-left{width:70%;float:left;padding-left:7%}
#footer-top-left .container{width:85%}
#footer-top-left .logo{position:absolute;max-width:120px;margin:0 auto;left:0;top:15px}
#footer-top-left .rm-desc{width:90%;margin-left:15%;padding:20px;color:#d8d8d8;font-family:Verdana;font-size:15px}
#footer-top-right{padding-right:3%}
#footer-top-right .btn-pub-guide{position:absolute;top:10px;right:0}
#footer-top-right .rm-number{position:absolute;right:0;top:55px;font-size:30px;color:#fff}
#footer-top-right .social-icons{position:absolute;right:15px;top:100px}
.legalities li{display:inline-block;padding:0 15px;cursor:pointer}
.btn-pub-guide a.claim{background-color:#b71616;border:0;color:#fff;padding:10px;font-size:17px;letter-spacing:1px;border-bottom-left-radius:15px;border-bottom-right-radius:15px}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left;margin-top:0!important}
#footer-bottom{position:relative}
#footer-bottom a{color:#5b5151}
#mobile_menu li.current-menu-item>a{color:#b40a0a!important}
@media only screen and (max-width:981px){#mobile_menu li.current-menu-item>a{color:#b40a0a!important}
#logo{max-height:100%}
form.et-search-form{margin-right:-50px}
#et-info{text-align:center}
.et_header_style_left .et-search-form{right:75px}
.et_mobile_menu li{display:inline}
.tagline{width:auto!important;line-height:1.5}
h1,h2,h3,h4,h5,h6{text-align:center!important}
.row{display:flex;flex-direction:column-reverse}
#footer-top-right{padding-right:0!important;margin-bottom:125px;width:65%}
#footer-top-left{width:85%;float:left;padding-left:7%}
#footer-top-left .rm-desc{width:100%!important}
}@media only screen and (max-width:840px){#footer-top-left .container{width:100%!important}
#footer-top-left .rm-desc{width:90%;margin-left:0!important}
#footer-top-left .logo{position:inherit!important;left:0!important}
.footer-left-content{text-align:center}
}@media only screen and (max-width:767px){h1{font-size:24px}
h3.callnow,h3.ournumber{font-size:14px!important;color:#000!important}
#footer-top{padding:150px 0 0}
#footer-top div{width:100%;display:block;padding:25px}
#wow-modal-window-1,#wow-modal-window-3{width:382px!important;height:639px!important;margin-top:-50px!important;text-align:center!important}
h3.ournumber{margin-top:-13px!important;font-weight:400!important}
input.email,input.firstname,input.lastname,input.phones{width:142px!important;height:38px!important;padding-left:9px!important}
select#country,select#publish{width:288px!important;height:38px!important;padding-left:9px!important}
input[type=checkbox]{width:16px!important;height:25px!important;margin-left:-24px!important}
span.sign{position:relative;top:-8px!important;left:12px!important;font-size:13px!important}
input[type=submit]{width:287px!important;height:38px!important;font-size:14px!important;background-color:#dc0000;color:#fff!important;cursor:pointer}
p.agreement{margin-top:-10px!important;font-size:14px!important;width:102%!important}
#wow-modal-window-2{width:324px!important;height:335px!important;text-align:center}
span.header1{color:#b71616!important;text-transform:capitalize!important;font-size:22px!important;letter-spacing:normal!important}
input.email1,input.fullname{width:249px!important;height:38px!important;padding-left:9px}
input.submit{width:258px!important;height:38px!important;font-size:19px;background-color:#dc0000;color:#fff;cursor:pointer}
}@media only screen and (max-width:700px){.et_header_style_left .et-search-form{right:200px!important;width:25%!important}
}@media only screen and (max-width:595px){form.desktop.et-search-form{display:none}
}@media only screen and (max-width:520px){#footer-top-right{padding-right:0!important;margin-bottom:72px;width:75%}
.footer-left-img{text-align:center;padding-top:0!important;margin-top:68px}
}@media only screen and (max-width:480px){.et_pb_module.et_pb_tabs.book-fair li{width:100%!important}
.bse-prices .et_pb_tabs_controls li{width:100%!important;height:130px}
}@media only screen and (max-width:420px){#footer-top-right{width:80%}
}@media only screen and (max-width:414px){.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_description .et_pb_slide_title{padding-top:30px!important}
#home-testimonials.testimonials .et_pb_slide_description img,.testimonials .et_pb_text_inner h2 img{margin-left:-68px!important}
#home-testimonials.testimonials .et_pb_slide_content h2:last-child,.testimonials .et_pb_text_inner h2:last-child{float:right;text-align:left;padding:13% 0;font-size:17px}
}@media only screen and (max-width:375px){#top-header a.publishing-guide{margin-left:23px}
#top-header a.publishing-guide{padding:10px 30px 10px 30px}
.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{font-size:18px!important}
#footer-top-right{width:90%}
#footer-top-right .rm-number{right:73px;color:#fff;font-size:18px}
}@media only screen and (max-width:360px){body #page-container .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_button{border-radius:0;font-size:12px!important}
}@media only screen and (max-width:320px){#top-header a.publishing-guide{font-size:12px!important}
.btn-pub-guide a.claim{font-size:14px}
#footer-top-right .rm-number{right:47px}
}#footer-info{margin:none!important}
@media only screen and (max-width:980px){form.et-search-form{margin-right:0}
.et_header_style_left .et-search-form{right:0!important;width:100%!important;display:none}
form.mobile.et-search-form{display:inherit!important}
.et-search-form{position:static!important;z-index:1000}
.et-search-form:after{content:"\55";position:inherit;right:10px;top:0!important;z-index:0;font-size:22px;font-family:ETmodules}
.et-search-form input{position:inherit;top:0;right:30px;bottom:0;width:25%;height:50px}
.et_header_style_left .et-search-form,.et_header_style_split .et-search-form{width:100%!important;max-width:100%!important}
.et-search-form input{width:164px!important;margin:auto}
}#main-header .et_mobile_menu .menu-item-has-children>a{background-color:transparent;position:relative}
#main-header .et_mobile_menu .menu-item-has-children>a:after{font-family:'ETmodules';text-align:center;speak:none;font-weight:normal;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;position:absolute}
#main-header .et_mobile_menu .menu-item-has-children>a:after{font-size:16px;content:'\4c';top:13px;right:10px}
#main-header .et_mobile_menu .menu-item-has-children.visible>a:after{content:'\4d'}
#main-header .et_mobile_menu ul.sub-menu{display:none!important;visibility:hidden!important;transition:all 1.5s ease-in-out}
#main-header .et_mobile_menu .visible>ul.sub-menu{display:block!important;visibility:visible!important}

.et_header_style_left #et-top-navigation nav>ul>li>a {
	padding-bottom: 33px!important;
}
@media only screen and (max-width: 768px) {
  .et_pb_row.et_pb_row_1.pub-services {
      width: 100%!important;
  }
  .table-bordered tr td {
    padding: 13px 0px!important;
  }
}
@media only screen and (max-width: 480px) {
	.testimonials .et_pb_slide_description {
		padding: 0px!important;
		width: 100%!important;
	}
}
@media only screen and (max-width: 414px) {
	.entry-content {
		margin-top: 50px!important;
	}
    .et_pb_row.et_pb_row_1.pub-services {
	    width: 100%!important;
    }
    table tr th {
        font-size: 12px!important;
    }
    table tbody tr td {
        padding: 13px 0px!important;
    }
    table tbody tr td h4 {
        font-size: 12px!important;
    }
    table tr td p {
        display: none!important;
    }
	table thead tr th p {
		line-height: 1.2rem;
	}
	.pub-services h5.et_pb_toggle_title {
    	padding: 14px!important;
        font-size: 16px!important;
    }
    .entry-content thead th, .entry-content tr th {
    	padding: 0px!important;
    }
    table thead tr td {
        font-size: 14px!important;
    }
    .adult-service table tr td:first-child {
        width: 3%!important;
    }
  .adult-service .table-bordered tr td {
      font-size: 12px!important;
  }
  h4.interior {
    font-size: 10px!important;
  }
  h4.regis {
    font-size: 10px!important;
  }
  h4.distrib {
    font-size: 7px!important;
  }
    h4.compli {
      font-size: 8px!important;
  }
    h4.mark {
      font-size: 10px!important;
  }
}
@media only screen and (max-width: 320px) {
  .adult-service .table-bordered tr td {
      font-size: 9px!important;
  }
}